/* liam's styles - for matrix expandable */

#pagebody table.widefat2.expandable td ol {
	display: none;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	text-align: left;
	border: 0;
	color: #000;
	transition: opacity 0.3s;
	opacity: 0;
}
#pagebody table.widefat2.expandable td input {
	display: none;
}
#pagebody table.widefat2.expandable td label {
	cursor: pointer;
	margin-bottom: 8px;
	color: #21759b;
	padding: 5px;
}
#pagebody table.widefat2.expandable td label input[type=checkbox]:checked~ol {
	display: block;
	opacity: 1;
}
#pagebody table.widefat2.expandable td span {
	position: relative;
}
#pagebody table.widefat2.expandable td input[type=checkbox]:checked+span:after {
	content: "- close";
}
#pagebody table.widefat2.expandable td input[type=checkbox]+span:after {
	content: " + see contents ";
}
#pagebody table.widefat2.expandable td input[type=checkbox]+span:after, #pagebody table.widefat2.expandable td input[type=checkbox]:checked+span:after {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 100;
	color: #21759b;
	display: block;
}
/* End liam's styles */

table, img, div, td {
	max-width: 100% !important;
}
body {
	max-width: 990px;
	margin: 0 auto;
}
img {
	height: auto;
}
td {
	vertical-align: top;
}
strong {
	font-size: inherit;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td {
	margin: 0;
	padding: 0;
}
fieldset, img, abbr {
	border: 0;
}
address, caption, cite, code, dfn, h1, h2, h3, h4, h5, h6, th, var {
	font-style: normal;
	font-weight: normal;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
a {
	text-decoration: none;
}
body {
	font-size: 62.5%;
	background: #fff;
	font-family: "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, sans-serif;
	line-height: 22px;
	color: #555;
	margin-bottom: 40px;
}
code, pre {
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
}
pre {
	background: #f5f5f5;
	border: 1px solid #dadada;
	padding: 11px;
	font-size: 11px;
	line-height: 1.3em;
	overflow: auto;
}
code, pre {
	color: #000;
	background: #F0F0F0;
}
pre a {
	font-weight: normal;
}
a {
	color: #21759b;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #4ca6cf;
}
p a {
	border-bottom: 1px solid #dfdfdf;
}
h2, h4, h5, h6 a {
	font-weight: bold;
}
.button a, .button a:hover, #headline a, #headline a:hover, #sidebar a, #sidebar a:hover, .frontpageheatmap a, .frontpageheatmap a:hover, .col-3 a, .col-3 a:hover {
	border: none !important;
}
p a:hover {
	border-bottom: 1px solid #d54e21;
}
a:hover {
	color: #d54e21;
}
#noborder a {
	border-bottom: 0px !important;
}
#noborder a:hover {
	border-bottom: 0px !important;
}
h1 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 20px;
}
h1 a {
	font-weight: normal;
}
strong {
	font-weight: bold;
}
.interpretation {
	color: #008000;
}
em, cite {
	font-style: italic;
}
sup {
	line-height: 1em;
	font-size: 80%;
}
.wrapper {
	max-width: 960px;
	margin: 0 auto;
	clear: both;
}
#header {
	min-height: 138px;
	background: #464646;
}
#header .header-logo a {
	display: block;
	background: url(/images/ISO-9001-checklist-logo.jpg) center left no-repeat;
	width: 301px;
	height: 70px;
	text-indent: -9999px;
	text-decoration: none !important;
	border: 0px !important;
	outline: none;
	border-width: 0px;
	outline-width: 0px;
	border-bottom: none;
	float: left;
	bottom: fh3
}
#header ul {
	position: absolute;
	top: 104px;
	list-style: none;
	max-width: 900px;
	margin: auto
}
#header ul li {
	float: left;
}
#header ul li a {
	font-family: "Lucida Grande", Tahoma, "Bitstream Vera Sans", Arial, sans-serif;
	font-weight: normal;
	display: block;
	line-height: 34px;
	padding: 0 10px;
	font-size: 12px;
	color: #999;
	text-shadow: #333 1px 1px 1px;
}
#header ul li a:hover {
	color: #fff;
}
#header ul li a.current, #header ul li#download a.current {
	color: #555;
	background: #e4f2fd;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	text-shadow: #c6d9e9 1px 1px 1px;
}
#header ul li#download a {
	background: #d54e21 url(https://www.iso-9001-checklist.co.uk/images/download-tab-bg.png) bottom left repeat-x;
	color: #fff;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	text-shadow: #b5421c 1px 1px 1px;
}
#header ul li#download a:hover {
	color: #ffac90;
}
#header ul li#download a.current:hover {
	color: #555;
}
#home-welcome {
	background: #e4f2fd;
	max-width: 960px;
	min-height: 260px;
	border-bottom: 1px solid #c6d9e9;
	margin: auto;
}
#home-welcome img.screenshot {
	margin-top: 22px;
	margin-right: 28px;
	float: left;
}
#home-welcome p {
	font-size: 13px;
	padding: 11px 0;
	margin-right: 14px;
}
#home-welcome p.intro {
	font-family: Georgia, Times, "Times New Roman", serif;
	padding-top: 34px;
	font-size: 17px;
	line-height: 1.5em;
}
#home-welcome p.intro strong {
	font-weight: normal;
}
p.intro a {
	font-weight: normal;
}
.submit input, .button, .button-primary, .button-secondary, input[type=button], input[type=submit] {
	font: normal 11px/16px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	text-decoration: none;
	padding: 2px 8px !important;
	cursor: pointer;
	border: 1px solid #bbb;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	color: #464646;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
}
.button a, .button-secondary a {
	font-weight: normal !important;
}
.submit input:hover, .button:hover, .button-secondary:hover, input[type=button]:hover, input[type=submit]:hover {
	color: #000;
	border-color: #666;
}
.submit input, .button, .button-secondary, input[type=button], input[type=submit] {
	background: #f2f2f2 url(https://www.iso-9001-checklist.co.uk/images/white-grad.png) repeat-x scroll left top;
}
.submit input:active, .button:active, .button-secondary:active, input[type=button]:active, input[type=submit]:active {
	background: #eee url(https://www.iso-9001-checklist.co.uk/images/white-grad.png) repeat-x scroll left bottom;
}
.button-primary {
	border-color: #298cba !important;
	font-weight: bold;
	color: #FFF !important;
	background: #21759B url(https://www.iso-9001-checklist.co.uk/images/button-grad.png) repeat-x scroll left top;
	text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
}
.button-primary:hover {
	border-color: #13455b !important;
	color: #EAF2FA !important;
}
.button-primary:active {
	background: #21759b url(https://www.iso-9001-checklist.co.uk/images/button-grad.png) repeat-x scroll left bottom !important;
}
.download-button, input[type=button]:hover, input[type=submit] {
	font-size: 14px;
	padding: 4px 8px !important;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-color: #298cba !important;
	font-weight: bold;
	color: #FFF !important;
	background: #21759B url(https://www.iso-9001-checklist.co.uk/images/button-grad.png) repeat-x scroll left top;
	text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
}
.button a, .download-button a {
	font-weight: normal !important;
}
.submit input:hover, .download-button:hover:hover, input[type=button]:hover, input[type=submit]:hover {
	border-color: #13455b !important;
	color: #EAF2FA !important;
}
.submit input, .download-button, input[type=button], input[type=submit] {
	background: #21759b url(https://www.iso-9001-checklist.co.uk/images/button-grad.png) repeat-x scroll left bottom !important;
}
.submit input:active, .download-button:active, input[type=button]:active, input[type=submit]:active {
	background: #21759b url(https://www.iso-9001-checklist.co.uk/images/button-grad.png) repeat-x scroll left bottom !important;
}
a.download-button strong {
	font-weight: normal;
}
.col-3 a.download-button {
	display: block;
	text-align: center;
}
#home-welcome .download-button {
	-moz-border-radius: 14px;
	-khtml-border-radius: 14px;
	-webkit-border-radius: 13px;
	border-radius: 14px;
	padding: 4px 12px !important;
}
.download-meta {
	text-align: center !important;
	font-size: 11px;
	margin-bottom: 0 !important;
}
#home-welcome .download-button {
	margin-left: 6px;
}
.col-3 ul {
	margin-left: 16px;
	list-style: square;
	margin-bottom: 22px;
}
.col-3 ul {
	margin-left: 16px;
	list-style: square;
	margin-bottom: 22px;
}
.col-3 p {
	margin-bottom: 22px;
}
a.download-button {
	font-size: 13px;
	line-height: 1.4em;
}
.download-tar {
	font-size: 10px;
	text-align: center;
	margin-bottom: 14px !important;
}
#home-below {
	font-size: 12px;
	max-width: 960px;
	margin: 0 auto;
}
#home-below .image img {
	border: 1px solid #dadada;
}
#home-below .wrapper {
	float: left;
	margin-bottom: 14px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	float: left;
	margin: 0 14px;
}
.col-1 {
	width: 52px;
}
.col-2 {
	width: 132px;
}
.col-3 {
	width: 222px;
}
.col-4 {
	width: 262px;
}
.col-5 {
	width: 372px;
}
.col-6 {
	width: 452px;
}
.col-7 {
	width: 532px;
}
.col-8 {
	width: 612px;
}
.col-9 {
	width: 692px;
}
.col-10 {
	width: 772px;
}
.col-11 {
	width: 852px;
}
.col-12 {
	width: 932px;
}
.col-read {
	float: left;
	margin: 0 0 0 130px;
	width: 680px;
	font-size: 1.2em
}
.col-3-no-margin-left {
	float: left;
	margin: 0 0px;
	width: 212px;
}
h2, h4, h5, h6 {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	margin: -1px 0 1px 0;
}
h3, h2.head {
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #dedede;
	padding-bottom: 4px;
	color: #333;
	margin-bottom: 18px;
}
.disclaimer {
	font-size: 0.8em;
	margin-bottom: 8px;
}
#home-below h3 {
	margin-top: 28px;
	margin-bottom: 16px;
}
#home-below h3 a {
	font-weight: bold;
}
#home-below h5 {
	margin-bottom: 0;
}
#home-below img.book {
	margin-top: -17px;
	margin-bottom: 6px;
}
#home-below a {
	font-size: 14px;
}
#home-below ol.steps {
	margin-top: -4px;
}
#home-below ol.steps li {
	padding-left: 44px;
	padding-top: 4px;
	margin-bottom: 17px;
}
#home-below ol.steps li.one {
	background: url(https://www.iso-9001-checklist.co.uk/images/1.png) top left no-repeat;
}
#home-below ol.steps li.two {
	background: url(https://www.iso-9001-checklist.co.uk/images/2.png) top left no-repeat;
}
#home-below ol.steps li.three {
	background: url(https://www.iso-9001-checklist.co.uk/images/3.png) top left no-repeat;
}
ul#notable-users {
	list-style: none;
}
ol.steps {
	list-style: none;
}
ul#notable-users li a {
	display: block;
	width: 130px;
	height: 59px;
	margin-bottom: 8px;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
ul#notable-users li a:active {
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-right: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
}
input.text {
	margin-right: 2px;
	font-size: 10px;
	padding: 3px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 14px;
	vertical-align: top;
	color: #666;
}
#headline {
	min-height: 87px;
	max-width: 960px;
	background: #e4f2fd;
	border-bottom: 1px solid #c6d9e9;
}
#headline2 {
	height: 30px;
	max-width: 960px;
	background: #e4f2fd;
	border-bottom: 1px solid #c6d9e9;
}
#headline h1 {
	color: #555;
	font-size: 36px;
	line-height: 1em;
	text-shadow: #e4f2fd 0px 1px 0px;
	padding-top: 34px;
	padding-left: 12px;
	float: left;
}
#headline .login {
	position: relative;
	float: right;
	padding-top: 50px;
	margin-right: 15px;
}
#headline input.text {
	background: #fff;
	border: 1px solid #c6d9e9;
}
#pages {
	float: right;
}
#pagebody .submenu, #pagebody #submenu {
	margin-left: 0;
	margin-top: -2px;
	font-size: 10px;
	list-style: none;
}
#pagebody .submenu a#subcurrent, #pagebody #submenu a#subcurrent {
	color: #333;
	cursor: default;
}
#pagebody .submenu a#menu-title, #pagebody #submenu a#menu-title {
	color: #333;
	cursor: default;
	font-weight: bold;
}
#pagebody .submenu a#menu-title-linked, #pagebody #submenu a#menu-title-linked {
	color: #333;
	cursor: pointer;
	font-weight: bold;
}
#pagebody .submenu a#menu-title-linked:hover, #pagebody #submenu a#menu-title-linked:hover {
	color: #d54e21;
}
p.person {
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 11px;
}
#pagebody .submenu li {
	border-bottom: 1px solid #dedede;
	font-size: 11px;
	line-height: 15px;
	padding: 5px 0;
}
#pagebody .submenu li a {
	width: 100%;
	display: block;
}
#pagebody .submenu li.current {
	background: url(https://www.iso-9001-checklist.co.uk/images/arrow.png) center left no-repeat;
	font-weight: bold;
}
#pagebody .submenu li ul {
	margin-top: 0 !important;
	margin-left: 16px !important;
}
#pagebody .submenu li ul li {
	border: none;
	line-height: 1.4em;
	padding-bottom: 2px;
}
#pagebody {
	font-size: 12px;
	margin-top: 29px;
}
#pagebody p, #pagebody ol, #pagebody ul {
	margin: 0 0 22px 0;
}
#pagebody ul {
	margin-left: 16px;
	list-style: square;
}
a.rsslink {
	background: url(https://www.iso-9001-checklist.co.uk/images/feedicon10.png) top left no-repeat;
	padding-left: 14px;
}
#pagebody ol {
	margin-left: 22px;
	list-style: roman;
}
#pagebody p.intro {
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #555;
	font-size: 15px;
	margin-top: -1px;
	margin-bottom: 23px;
}
#pagebody p.intro a {
	font-weight: normal;
}
.feed {
	background: url(https://www.iso-9001-checklist.co.uk/images/feedicon.png) center left no-repeat;
	padding-left: 19px;
}
#footer {
	clear: both;
	border-top: 1px solid #dedede;
	padding: 6px 14px;
	width: 100%;
	margin: 0 auto;
}
#footer .wrapper {
	width: 100%;
}
#footer p {
	font-family: "Lucida Grande", Tahoma, "Bitstream Vera Sans", Arial, sans-serif;
	float: left;
	color: #bbb;
}
#footer p a {
	border: none;
}
blockquote {
	background: #f5f5f5;
	border: 1px solid #dadada;
	padding: 22px 22px 0;
	margin-bottom: 22px;
}
.alt {
	background: #f9f9f9;
}
.featured {
	background: #fffbcc;
	border: 1px solid #e6db55;
	padding: 11px 11px 16px;
	margin: 32px 0;
	overflow: auto;
	max-width: 670px;
}
.featured-col-7 {
	background: #fffbcc;
	border: 1px solid #e6db55;
	padding: 11px 11px 0px;
	margin: 32px 0;
	overflow: auto;
	max-width: 532px
}
.featured-fatwide2 {
	background: #fffbcc;
	border: 1px solid #e6db55;
	overflow: auto;
	width: 100%
}
.partner {
	clear: both;
	min-height: 100px;
	margin-bottom: 20px;
}
.partner img {
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 12px;
}
.submit {
	border-top: 1px solid #ccc;
	padding: 1.5em 0 0 0;
	margin: 10px 0 0 0;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#pagebody table.widefat {
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	margin-bottom: 11px;
}
#pagebody table.widefat a {
	text-decoration: none;
}
#pagebody table.widefat tr.alt {
	background-color: #f9f9f9;
}
#pagebody table.widefat thead {
	background-color: #464646;
	color: #d7d7d7;
}
#pagebody table.widefat td, #pagebody table.widefat th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	font-size: 12px;
	line-height: 1.3em;
	padding: 8px;
	vertical-align: text-top;
}
#pagebody table.widefat th {
	padding-bottom: 4px;
	padding-top: 8px;
	text-align: left;
}
#pagebody table.widefat .check-column {
	text-align: center;
	vertical-align: text-top;
	width: 3%;
}
#pagebody table.widefat2 {
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	margin-bottom: 11px;
}
#pagebody table.widefat2 a {
	text-decoration: none;
}
#pagebody table.widefat2 tr.alt {
	background-color: #f9f9f9;
}
#pagebody table.widefat2 thead {
	background-color: #464646;
	color: #d7d7d7;
}
#pagebody table.widefat2 td, #pagebody table.widefat2 th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	font-size: 10px;
	line-height: 1.1em;
	padding: 8px;
	vertical-align: text-top;
}
#pagebody table.widefat2 th {
	padding-bottom: 4px;
	padding-top: 8px;
	text-align: left;
}
#pagebody table.widefat2 .check-column {
	text-align: center;
	vertical-align: text-top;
	width: 3%;
}
#pagebody table.widefat-products {
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	margin-bottom: 0px;
}
#pagebody table.widefat-products a {
	text-decoration: none;
}
#pagebody table.widefat-products tr.alt {
	background-color: #f9f9f9;
}
#pagebody table.widefat-products thead {
	background-color: #464646;
	color: #d7d7d7;
}
#pagebody table.widefat-products td, #pagebody table.widefat2 th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	font-size: 10px;
	line-height: 1.1em;
	padding: 8px;
	vertical-align: text-top;
}
#pagebody table.widefat-products th {
	padding-bottom: 4px;
	padding-top: 8px;
	text-align: left;
}
#pagebody table.widefat-products .check-column {
	text-align: center;
	vertical-align: text-top;
	width: 3%;
}
.wrap, .updated, .error {
	margin: 0;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0;
	max-width: 980px;
}
.form-table, form#profile-form table {
	border-collapse: collapse;
	margin-top: 1em;
	width: 100%;
	color: #333;
}
.form-table td, form#profile-form table td {
	margin-bottom: 9px;
	padding: 10px;
	line-height: 20px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
}
.form-table th, form#profile-form table th {
	text-align: left;
	padding: 10px;
	width: 150px;
	font-weight: bold;
	border-bottom-width: 8px;
	border-bottom-style: solid;
}
.form-table input, .form-table textarea, form#profile-form table input, form#profile-form textarea {
	border: 1px solid #d1e5f6;
	border-top-color: #b0c1cf;
	border-left-color: #b0c1cf;
}
.form-table textarea, form#profile-form table textarea {
	width: 520px !important;
	font-size: 13px;
	line-height: 1.5em;
}
.error {
	background-color: #ffebe8;
	border-color: #c00;
}
.error a {
	color: #c00;
}
.form-invalid {
	background-color: #ffebe8 !important;
}
.form-invalid input {
	border-color: #c00 !important;
}
.form-table td, .form-table th, form#profile-form table td, form#profile-form table th {
	border-bottom-color: #fff;
}
.form-input-tip {
	color: #999;
}
.form-table tr, form#profile-form table tr {
	background-color: #eaf3fa;
}
div.special {
	margin-top: 22px;
}
.heatmap {
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height: 3em;
}
.heatmap a {
	font-weight: normal;
}
.col-10 .col-5 {
	margin: 0;
	width: 352px;
	padding-right: 20px;
}
.col-10 .col-10 {
	margin: 24px 0 0;
	clear: both;
}
.col-10 .col-8, .col-10 .col-7 {
	margin: 0;
}
.col-10 .col-5 table td {
	line-height: 1.5em;
	padding: 10px 0;
	border-bottom: 1px solid #dadada;
}
.more {
	font-size: 90%;
}
.column-list {
	font-size: 10px;
	line-height: 1.5em;
}
.column-list li {
	padding-bottom: 4px;
}
#theuser .block {
	margin: 24px;
}
#theuser #userinfo {
	margin-left: 22px;
	margin-bottom: 0;
}
#lang-guess {
	max-width: 932px;
	margin: 22px auto 0;
	background: #fffbcc;
	border: 1px solid #e6db55;
	text-align: center;
	font: 1.3em Georgia, Times, "Times New Roman", serif;
	padding: 10px 0;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
h2.graphics {
	clear: both;
	padding-top: 20px;
	font-size: 22px;
	font-weight: normal;
	color: #999;
	padding-bottom: 6px;
}
ul.logo {
	margin: 0 14px 14px 0 !important;
	width: 176px;
	border: 1px solid #dfdfdf;
	border-top: none;
	float: left;
}
ul.logo li {
	list-style: none;
	border-bottom: 1px solid #dfdfdf;
	background: #f5f5f5;
	line-height: 13px;
}
ul.logo li.img {
	background: #fff;
}
ul.logo li a span {
	color: #999;
	font-weight: normal;
}
ul.logo li a {
	display: block;
	padding: 6px 8px;
	font-size: 10px;
}
ul.logo li:first-child {
	border-top: 1px solid #dfdfdf;
}
ul.logo li:last-child {
	border-bottom: none;
}
p.community {
	clear: both;
	font-size: 14px;
	padding: 24px 0;
}
ul.logo .pnglogo {
	background: #eee;
	text-align: center;
}
ul.logo .pnglogo:hover {
	background: #555;
}
.pnglogo img {
	padding: 62px 0;
}
#logo-blue img, #logo-grey img {
	padding: 20px 0;
}
ul.colors {
	margin: 0 !important;
}
ul.colors li {
	float: left;
	list-style: none;
	margin-left: 60px;
	padding-right: 50px;
	border-right: 1px solid #dfdfdf;
	margin-right: 50px;
	margin-bottom: 24px;
	line-height: 14px;
	font-size: 10px;
	color: #666;
}
ul.colors li strong {
	font-size: 12px;
	color: #333;
}
ul.colors li:last-child {
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
ul.colors li img {
	float: left;
	margin-left: -60px;
}
.meta {
	font-size: 11px;
	color: #777;
	margin-bottom: 10px;
}
.meta a {
	color: #777;
	border-bottom: 1px solid #dfdfdf;
}
.meta a:hover {
	color: #d54e21;
	border-bottom-color: #d54e21;
}
hr {
	border: none;
	border-top: 1px solid #dfdfdf;
}
#headline a {
	color: #555;
}
.strikethrough {
	text-decoration: line-through;
}
#pagebody table.widefat3 {
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 80%;
	clear: both;
	margin-bottom: 11px;
}
#pagebody table.widefat3 a {
	text-decoration: none;
}
#pagebody table.widefat3 tr.alt {
	background-color: #f9f9f9;
}
#pagebody table.widefat3 thead {
	background-color: #464646;
	color: #d7d7d7;
}
#pagebody table.widefat3 td, #pagebody table.widefat3 th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	font-size: 10px;
	line-height: 1.1em;
	padding: 8px;
	vertical-align: text-top;
}
#pagebody table.widefat3 th {
	padding-bottom: 4px;
	padding-top: 8px;
	text-align: left;
}
#pagebody table.widefat3 .check-column {
	text-align: center;
	vertical-align: text-top;
	width: 3%;
}
/* liam's styles to help mobile usability */

@media only screen and ( max-width: 990px) {
	* {
		font-size: 1rem;
		line-height: 1.5;
	}
	#header {
		min-height: 300px;
		background: #464646;
	}
	ul {
		clear: both;
	}
	#header ul {
		position: relative;
		top: 0;
		font-size: 16px;
	}
	#header ul li a {
		font-size: 16px;
		color: #fff;
	}
	table, td, th {
		width: auto !important;
	}
	div {
		width: auto !important;
	}
	* {
		position: relative !important;
		max-width: 100% !important;
		clear: both !important;
		float: none !important;
	}
	#header ul li, table {
		float: none;
	}
 	.trustpilot-widget {
		display: none;
	}                                   
}
@media only screen and ( max-width: 640px) {
	td {
		display: block;
		width: auto !important;
	}
	.intro, .screenshot {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}

/* Justin */

.FAQs a {
	color: #bbb;
	border: none;
}
.FAQs:hover a {
	color: #FFFFFF;
	!important;
	border-bottom: 1px solid #FFFFFF;
}

/* Justin Cookie Consent */

#cookie-notice {
	color: #fff;
	font-family: inherit;
	background: #464646;
	padding: 20px;
	position: fixed;
	bottom: 10px;
	left: 10px;
	width: 100%;
	max-width: 300px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
	border-radius: 5px;
	margin: 0px;
	visibility: hidden;
	z-index: 1000000;
	box-sizing: border-box
}
#cookie-notice button {
	color: inherit;
	background: #d54e21;
	border: 0;
	padding: 10px;
	margin-top: 10px;
	width: 100%;
	cursor: pointer
}
@media only screen and (max-width:600px) {
	#cookie-notice {
		max-width: 100%;
		bottom: 0;
		left: 0;
		border-radius: 0
	}
}